TD{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;

}

p{color:#000000; font-family:trebuchet ms,helvetica,sans-serif; font-size: 14px;}


.blacklink a {color: #000000;

	text-decoration: underline;

	font-weight: bold;
	
}

.blacklink a:hover{color: #FFFFFF; 	text-decoration: none; 	background: #000000; }

td{color:#000000; font-family: verdana, helvetica, sans-serif; font-size: 11px;}
.Header {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000}
.textBox {  width: 400px; color:#000000; font-family:trebuchet ms,helvetica,sans-serif; font-weight:bold; background-color:#FFFFFF; border:1px solid; border-top-color:#E6E6D8; border-left-color:#E6E6D8; border-right-color:#F3F3EB; border-bottom-color:#F3F3EB;}
.order {  width: 40px; text-align: left; color:#000000; font-family:trebuchet ms,helvetica,sans-serif; font-weight:bold; background-color:#FFFFFF; border:1px solid; border-top-color:#E6E6D8; border-left-color:#E6E6D8; border-right-color:#F3F3EB; border-bottom-color:#F3F3EB;}
.button { color:#000000; font-family:trebuchet ms,helvetica,sans-serif; font-weight:bold; background-color:#EFEFEF; border:1px solid; border-top-color:#E6E6D8; border-left-color:#E6E6D8; border-right-color:#F3F3EB; border-bottom-color:#F3F3EB;}



/*ADDED BY JAMES - So that it jives with the styles that I was using in the old admin area (i.e. before the merge)
		Feel free to change all the colors and whatever, just leave the styles here since I haven't removed styles - Jan 19th 2004
*/

a.toolBoxHeader {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #ffffff; text-decoration: none;}
a.toolBoxHeader:hover {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #ffffff; text-decoration: none;}

.toolbar {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #ffffff; text-decoration: none; background-color: #669966}

/*table classes*/
th {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #ffffff; text-decoration: none; background-color: #016898;}
.tableBody {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none; background-color: #eeeeee;}
.tdheader {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #ffffff; text-decoration: none; background-color: #016898;}
.row1 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none; background-color: #efefef;}
.row2 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none; background-color: #dedede;}
.tableBackground {background-color: #000000}

/*Miscellaneous classes*/
.formField {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none;}
.bodyAlert {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #ff0000; text-decoration: none;}
.breadcrumb {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #999999; text-decoration: none;}
.bodyText {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none;}
.tableData {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none;}
.smallText {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; text-decoration: none; }
.footer {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; text-decoration: none; }
.text {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none;}
.textHead {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none;}
.pageHead {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; text-decoration: none;}

.copy{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}


H4{
color: #663300;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 9px;
font-weight: bold;
}



a{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #016898;
	text-decoration: none;
	font-weight: normal;
}



a:hover{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
	background: #016898
}
.bottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
.headerblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #006699;
}
a.headerblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #006699;
}

a.headerblue:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background: #016898
}
.textbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	width: 120px;
}

.textBox400 {  width: 400px; color:#000000; font-family:trebuchet ms,helvetica,sans-serif; font-weight:bold; background-color:#FFFFFF; border:1px solid; border-top-color:#E6E6D8; border-left-color:#E6E6D8; border-right-color:#F3F3EB; border-bottom-color:#F3F3EB;}

/*For the login area*/
.menuButton {
  font-family: "MS Sans Serif", Arial, sans-serif;
  font-size: 8pt;
  font-style: normal;
  font-weight: normal;
  color: #000000;
}
.menuItemSep {
  border-top: 1px solid #909090;
  border-bottom: 1px solid #f0f0f0;
  margin: 4px 2px;
}